<!doctype html>
<html lang='en'>
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1.0'>
    <meta name='theme-color' content='#236192'>

    <meta name="Description" content="Vedavaapii is an online platform for seekers and experts of Indic knowledge to collaborate by bridging their physical and educational divide, for reviving Indic scientifc culture.">
    
    <title>Vedavaapi</title>

	%sapper.base%
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/pure/1.0.1/pure-min.css" />
    <link rel='stylesheet' href='global.css'>
	<link rel='manifest' href='manifest.json'>
    <link rel='icon' type='image/png' href='favicon.png'>

	<!-- Sapper generates a <style> tag containing critical CSS
	     for the current page. CSS for the rest of the app is
	     lazily loaded when it precaches secondary pages -->
	%sapper.styles%

	<!-- This contains the contents of the <svelte:head> component, if
	     the current page has one -->
	%sapper.head%
</head>
<body>
	<!-- The application will be rendered inside this element,
	     because `src/client.js` references it -->
	<div id='sapper'>%sapper.html%</div>

	<!-- Sapper creates a <script> tag containing `src/client.js`
	     and anything else it needs to hydrate the app and
	     initialise the router -->
	%sapper.scripts%
</body>
</html>
